@charset "utf-8";
/* CSS Document */

#prominentaccess-visiprodimage{position:absolute; left:280px; top:535px; width:333px; height:357px;}
#prominentaccess-supersealprodimage{position:absolute; left:660px; top:535px; width:218px; height:174px;}

#prominentaccess-supersealenlargetitle{position:absolute; left:770px; top:712px; width:150px; text-align:left;}
#prominentaccess-supersealenlargeline{position:absolute; left:770px; top:726px;}
#prominentaccess-supersealenlargebullet{position:absolute; left:770px; top:728px; width:21px; height:5px;}
#prominentaccess-diagramtitle{position:absolute; left:645px; top:755px; width:250px; text-align:center; margin:0px; padding:0px;}

#prominentaccess-supersealthumbnail{position:absolute; left:280px; top:902px; width:73px; height:50px;}
#prominentaccess-supersealthumbnail2{position:absolute; left:365px; top:902px; width:73px; height:50px;}
#prominentaccess-supersealthumbnail3{position:absolute; left:450px; top:902px; width:73px; height:50px;}

#prominentaccess-supersealcontent{position:absolute; left:310px; top:1000px; width:625px; text-align:left; margin:0px; padding:0px;}

#prominentaccess-supersealprodcontent{position:absolute; left:650px; top:533px; width:290px; text-align:left; margin:0px; padding:0px;}

/*---------footer--------*/
.prominentaccess-background-supersealfooterelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1150px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}
.prominentaccess-background-superseal2footerelement{font:0.6em Helvetica, Arial, sans-serif; color:#ffffff; font-weight:normal; text-align:center; position:absolute; left:0px; top:1000px; width:950px; height:15px; margin:0px; padding:35px 0px 0px 0px; background-color:#00a650;}